<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>sign up</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
		rel="stylesheet"
		integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
		crossorigin="anonymous">
</head>
<body>
  <p>ユーザー名さん</p>
  <br>
  <a href="login.html">ログアウト</a><br>
  <br>
  <h1>ユーザー新規登録</h1>
  <form>
    <div class="mb-3">
      <label for="exampleInputEmail1" class="form-label">ログインID</label>
      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
    </div>
    <br>
    <div class="mb-3">
      <label for="exampleInputEmail1" class="form-label">パスワード</label>
      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
    </div>
    <br>
    <div class="mb-3">
      <label for="exampleInputEmail1" class="form-label">パスワード確認</label>
      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
    </div>
    <br>
    <div class="mb-3">
      <label for="exampleInputEmail1" class="form-label">ユーザー名</label>
      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
    </div>
    <br>
    <div class="mb-3">
      <label for="exampleInputEmail1" class="form-label">生年月日</label>
      <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
    </div>
    <br>
    <a href="userList.html">登録</a>
  </form>

  <br>
  <a href="userList.html">戻る</a>
</body>
</html>